Related Plugins and Tags

QGIS Python Plugins Repository

Version: [972] Feature Loader 0.7

Approved
yes
Author
MSBilgin
Uploaded
April 6, 2016, 3:31 a.m.
Minimum QGIS version
2.8.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
Experimental
no

Version management

Plugin details

Sustaining Members